> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Tradable Asset Pairs



## OpenAPI

````yaml Crypto post /tradableAssetPairs
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /tradableAssetPairs:
    post:
      tags:
        - public
      summary: Tradable Asset Pairs
      requestBody:
        content:
          application/json:
            schema:
              type: object
              example:
                pair: XBTUSD
                info: info
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  XXBTZUSD:
                    altname: XBTUSD
                    wsname: XBT/USD
                    aclass_base: currency
                    base: XXBT
                    aclass_quote: currency
                    quote: ZUSD
                    lot: unit
                    pair_decimals: 1
                    lot_decimals: 8
                    lot_multiplier: 1
                    leverage_buy:
                      - 2
                      - 3
                      - 4
                      - 5
                    leverage_sell:
                      - 2
                      - 3
                      - 4
                      - 5
                    fees:
                      - - 0
                        - 0.26
                      - - 50000
                        - 0.24
                      - - 100000
                        - 0.22
                      - - 250000
                        - 0.2
                      - - 500000
                        - 0.18
                      - - 1000000
                        - 0.16
                      - - 2500000
                        - 0.14
                      - - 5000000
                        - 0.12
                      - - 10000000
                        - 0.1
                    fees_maker:
                      - - 0
                        - 0.16
                      - - 50000
                        - 0.14
                      - - 100000
                        - 0.12
                      - - 250000
                        - 0.1
                      - - 500000
                        - 0.08
                      - - 1000000
                        - 0.06
                      - - 2500000
                        - 0.04
                      - - 5000000
                        - 0.02
                      - - 10000000
                        - 0
                    fee_volume_currency: ZUSD
                    margin_call: 80
                    margin_stop: 40
                    ordermin: '0.0001'
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````